.item {
    width: 100%;
}
.item-1 {
    background: url(../images/aboutUs/item-1.jpg?v=20190515) no-repeat;
    /* background-position: center; */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 580px;
    /* display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center; */
}

.item-1>p {
    text-align: center;
}

.item-1>.title-en {
    font-size: 60px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    padding-top: 220px;
    font-family:AvantGarde-Demi;
}

.item-1>.title-cn {
    font-size: 40px;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    text-shadow: 0px 2px 7px rgba(0, 0, 0, 0.2);
    margin-top: 25px;
}

.item-2 {
    width: 100%;
    height: 566px;
}

.item>.content {

    margin: 0 auto;
}

.item-2>.content>.title {
    font-size: 36px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    padding-top: 100px;
    text-align: center;
}
.item-2>.content{
    margin: 0 auto;
    width: 1018px;
}
.item-2>.content>.note {
    font-size: 16px;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    line-height: 32px;
    margin: 0 auto;
    margin-top: 50px;
    width: 1018px;
}

.item-2>.content>.resultList {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-content: center;
    margin-top: 68px;
}

.item-2>.content>.resultList>.result {
    width: 33.3%;
    height: 83px;
    border-right: rgba(232, 232, 232, 1) solid 1px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}
.item-2>.content>.resultList>.result:last-child{
    border:0;
}
.item-2>.content>.resultList>.result>.name {
    font-size: 60px;
    font-weight: bold;
    color: rgba(212, 165, 80, 1);
    text-align: center;
    font-family:AvantGarde-Demi;
}

.item-2>.content>.resultList>.result>.name>span {
    font-size: 22px;
}

.item-2>.content>.resultList>.result>.note {
    font-size: 14px;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
}

.item-2>.content>.result:last-child {
    border-right: none;
}

.item-3 {
    height: 700px;
    background-image: url(../images/aboutUs/item-2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.item-3>.content,.item-4>.content{
    position: relative;
    width: 1200px;
}

.item-3>.content .item-3_left{
    left:-10%;
    opacity: 0.5;
}
.item-3>.content .item-3_right{
    right:-10%;
    opacity: 0.5;
}
.item-3>.content .item-3_left:hover{
    opacity: 1;
}
.item-3>.content .item-3_right:hover{
    opacity: 1;
}
.item-3>.content>.title {
    font-size: 36px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 36px;
    text-align: center;
    padding-top: 100px;
}

.item-3>.content>.swiper-container {
    width: 100%;
    height: 460px;
    margin-top: 50px;
}

.item-3>.content .swiper-slide {
    height: 65%;
    background: rgba(255, 255, 255, 1);
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 360px!important;
    transition: all .5s;
    margin-left: 20px;
    margin-right: 20px;
}

.item-3>.content .swiper-wrapper {
    top: 8%;
}

.item-3>.content .swiper-container .swiper-pagination {
    bottom: 7%;
}

.item-3>.content .swiper-pagination-bullet {
    background: #FFFFFF;
    opacity: 0.33;
}

.item-3>.content .swiper-pagination-bullet-active {
    background: #FFFFFF;
    opacity: 1;
}

.item-3>.content .swiper-slide>img.img, .popup-img>.popup-content>img.img {
    width: 90%;
    height: 67%;
    margin-top: 13px;
}
 .swiper-img{
    width: 90%;
    height: 67%;
    margin-top: 5%;
    overflow: hidden;
}
.swiper-img img{
    width: 100%;
    height: auto;
}
.item-3>.content .swiper-slide>p.title, .popup-img>.popup-content>p.title {
    font-size: 16px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 36px;
    text-align: center;
}
.item-3>.content .swiper-slide>p.note, .popup-img>.popup-content>p.note {
    font-size: 14px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    line-height: 36px;
    text-align: center;
}

.item-3>.content .swiper-slide-active {
    transform: scale(1.2);
}

.item-3>.content .swiper-slide:last-child {
    margin-right: 0;
}

.item-3>.content .swiper-slide:first-child {
    margin-left: 0px;
}

.popup-img>img {
    width: 20px;
    height: 20px;
}

.popup-img>.left {
    position: absolute;
    top: 43%;
    left: 10%;
}

.popup-img>.right {
    position: absolute;
    top: 43%;
    right: 10%;
}

.popup-img>.bottom {
    position: absolute;
    top: 72px;
    left: 50%;
    cursor: pointer;
    z-index: 100;
    margin-left: 328px;
    opacity: 0.8;
}
.popup-img>.bottom:hover{
}
.item-4 {
    height: 764px;
}
.item-4>.content{
    position: relative;
}
.item-4>.content>.title {
    font-size: 36px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 36px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-top: 100px;
}

.item-4>.content>.title>span {
    font-size: 40px;
    font-weight: bold;
    color: rgba(232, 232, 232, 1);
    line-height: 36px;
    margin-left: 13px;
}

.item-4>.content>.swiper-container-2 {
    width: 1200px;
    height: 480px;
    margin-top: 52px;
}

.swiper-container-2 .swiper-slide {
    display: flex;
    justify-content: center;
    height: 340px;
}

.swiper-container-2 .swiper-slide>.left {
    width: 49.9%;
    height: 100%;
    display: block;
}

.swiper-container-2 .swiper-slide>.right {
    width: 49.9%;
    height: 100%;
    padding-left: 50px;
    background:rgba(245,245,245,1);
}

.swiper-container-2 .swiper-slide>.right>.year {
    font-size: 66px;
    font-weight: bold;
    color: rgba(212, 165, 80, 1);
    line-height: 36px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.swiper-container-2 .swiper-slide>.right>.year>span {
    font-size: 24px;
    font-weight: bold;
    color: rgba(212, 165, 80, 1);
    line-height: 36px;
    margin-top: 50px;
    margin-left: 10px;
    transform: translateY(-5px);
    display: inline-block;
}

.swiper-container-2 .swiper-slide>.right>.note-li {
    margin-top: 16px;
    font-size: 16px;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
    line-height: 28px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    padding-left:15px;
    width: 500px;
}
.swiper-container-2 .swiper-slide>.right>.note-li::after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 11px;
    display: block;
    width:6px;
    height:6px;
    background:rgba(212,165,80,1);
    border-radius:50%;
}
/* .swiper-container-2 .swiper-slide>.right>.note-li>span{
    display: block;
    width:6px;
    height:6px;
    background:rgba(212,165,80,1);
    border-radius:50%;
    margin-right: 15px;
}  */
.events{
    width: 46px;
    height: 46px;
    position: absolute;
    top: 53%;
    outline: none;
    cursor: pointer;
}
.item-4>.content>.events_left{

   left:-10%;

}
.item-4>.content>.events_right{

    right:-10%;
}
.popup-img .swiper-img{
    height: auto!important;
    width: 640px;
}
.popup-img .swiper-img img{
    height: auto!important;
}
.popup-img>.popup-content{
    height: auto!important;
}
.popup-img>.popup-content{
    margin-top:60px!important
}
.popup .title{
    font-size:20px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height:36px;
    margin-top: 20px;
}
.popup .note{
    font-size:16px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
    line-height:36px;
    margin-bottom: 20px;
}
.xians{
    position: absolute;
    left: 0;
    bottom: 68px;
    width: 1200px;
    height: 20px;
    background: url(../images/aboutUs/xians.png) no-repeat;
    background-size: 100% 100%;
    /* transform: translateX(-20px); */
    margin-top: 58px;
}
.item-4 .swiper-pagination-bullet{
    border-radius: 0!important;
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    /* margin: 0 51px!important; */
    margin-left: 82px!important;
    width: 30px!important;
    height: 42px!important;
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:first-child{
    margin-left: 44px!important;
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:last-child{
    margin-right: 0!important;
}
.item-4 .swiper-pagination-bullet-active{
    background: url(../images/aboutUs/dian.png) no-repeat!important;
    background-size: 30px 42px;
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    width: auto;
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    position: relative;
}
.item-4 .swiper-pagination-bullet-active::after{
    font-size:36px!important;
    font-family:Arial-BoldMT!important;
    font-weight:bold!important;
    color:rgba(212,165,80,1)!important;
    line-height:36px!important;
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet::after{
    content: "2018";
    display: block;
    position: absolute;
    bottom: -28px;
    left: -28px;
    width:86px;
    height:26px;
    font-size:24px;
    font-family:Arial-BoldMT;
    font-weight:bold;
    color:rgba(170,170,170,1);
    line-height:36px;
    z-index: 100;
    opacity: 1;
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(1)::after{
    content: "2018";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(2)::after{
    content: "2016";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(3)::after{
    content: "2015";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(4)::after{
    content: "2014";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(5)::after{
    content: "2013";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(6)::after{
    content: "2012";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(7)::after{
    content: "2011";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(8)::after{
    content: "2010";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(9)::after{
    content: "2009";
}
.item-4 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:nth-child(10)::after{
    content: "2008";
}
.item-4 .swiper-pagination-bullet{
    opacity: 1;
    background: none
}
.item-4 .swiper-pagination-2{
    position: absolute;
    bottom: 68px!important;
}
